# Class EMEFailedToCloseSessionError

#### Hierarchy (view full)

- EmeError
  - EMEFailedToCloseSessionError

#####
Index

### Constructors

constructor

### Properties

category
code
description

## Constructors

### constructor

- new EMEFailedToCloseSessionError(): EMEFailedToCloseSessionError

- #### Returns EMEFailedToCloseSessionError

  Inherited from EmeError.constructor

## Properties

### `Readonly` category

category: Eme = ErrorCategory.Eme

Inherited from EmeError.category

### `Readonly` code

code: EMEFailedToCloseSession = ErrorCode.EMEFailedToCloseSession

Overrides EmeError.code

### `Readonly` description

description: "Failed to close the MediaKeySession." = 'Failed to close the MediaKeySession.'